<?xml version="1.0" ?>
<sld:StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:gml="http://www.opengis.net/gml" xmlns:ogc="http://www.opengis.net/ogc" xmlns:sld="http://www.opengis.net/sld">
<sld:NamedLayer>
      <sld:Name>hh_vlops_sox_vd_1km</sld:Name>
        <sld:UserStyle>
            <sld:Name>hh_vlops_sox_vd_1km</sld:Name>
            <sld:Title>VLaamse versie Operationele Prioritaire Stoffen-model (VLOPS) kaarten SO2 - SOx droge depositiesnelheid</sld:Title>
            <sld:Abstract> Deze VLOPS-kaart toont de gemodelleerde droge depositiesnelheid van SOx (in cm/s) voor gans Vlaanderen op 1x1 km². Ze is berekend uit de VLOPS-kaarten voor de SO2 concentratie en de droge depositie van SOx.</sld:Abstract>
            <sld:FeatureTypeStyle>
                <sld:Name/>
                <sld:Rule>
                    <sld:RasterSymbolizer>
                        <sld:Geometry>
                            <ogc:PropertyName>grid</ogc:PropertyName>
                        </sld:Geometry>
                        <sld:Opacity>1</sld:Opacity>
                        <sld:ColorMap type="intervals">
                            <sld:ColorMapEntry color="#ffffff" label="" opacity="0.0" quantity="0"/>
                            <sld:ColorMapEntry color="#2c7bb6" label="&lt;= 0.4" opacity="1.0" quantity="0.4"/>
                            <sld:ColorMapEntry color="#64a5cd" label="0.4 - 0.5" opacity="1.0" quantity="0.501"/>
                            <sld:ColorMapEntry color="#9dcfe4" label="0.5 - 0.6" opacity="1.0" quantity="0.601"/>
                            <sld:ColorMapEntry color="#c7e6db" label="0.6 - 0.7" opacity="1.0" quantity="0.701"/>
                            <sld:ColorMapEntry color="#edf7c9" label="0.7 - 0.8" opacity="1.0" quantity="0.801"/>
                            <sld:ColorMapEntry color="#ffedaa" label="0.8 - 0.9" opacity="1.0" quantity="0.901"/>
                            <sld:ColorMapEntry color="#fec980" label="0.9 - 1.0" opacity="1.0" quantity="1.001"/>
                            <sld:ColorMapEntry color="#f99e59" label="1.0 - 1.1" opacity="1.0" quantity="1.101"/>
                            <sld:ColorMapEntry color="#e85b3a" label="1.1 - 1.2" opacity="1.0" quantity="1.201"/>
                            <sld:ColorMapEntry color="#d7191c" label="&gt; 1.2" opacity="1.0" quantity="10"/>
                        </sld:ColorMap>
                    </sld:RasterSymbolizer>
                </sld:Rule>
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>